package math.matrix;

public class Matrix06 {
    public static void main(String[] args) {
        Matrix matrix = new Matrix(3, 3);
        try {
            matrix.setToIdentity();
        } catch (MatrixException e) {
            e.printStackTrace();
        }
        Matrix matrix1 = new Matrix(3, 3);
        try {
            matrix1.setToIdentity();
        } catch (MatrixException e) {
            e.printStackTrace();
        }
        System.out.println(matrix.equals(matrix1));
    }
}
